uuid: 04d3d113-f9f0-4ce7-a068-7ff8c17eda09
langcode: en
status: true
dependencies:
  module:
    - site_settings
  theme:
    - seven
id: seven_renderedsitesettingsblock_4
theme: seven
region: header
weight: -8
provider: null
plugin: single_rendered_site_settings_block
settings:
  id: single_rendered_site_settings_block
  label: 'Nous contacter'
  label_display: visible
  provider: site_settings
  setting: nous_contacter
visibility: {  }
